obsolete
FEDORA-2022-2077edf297 created by remi 6 months ago for Fedora 36

Version 9.5.15 - 2022-02-23

Fixed

  • When the HTML code coverage report's configured low upper bound is larger than the high lower bound then the default values are used instead

This update has been submitted for testing by remi.

6 months ago

This update's test gating status has been changed to 'ignored'.

6 months ago

This update has been pushed to testing.

6 months ago

This update has been obsoleted by phpunit9-9.5.16-1.fc36.

6 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
3 days
Dates
submitted
6 months ago
in testing
6 months ago

Automated Test Results